
#banner {
	background-image: url(https://images.pexels.com/photos/1341279/pexels-photo-1341279.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
	/*stretche image to cover the whole area of the element*/
	background-size: cover;
	/*prevent bg image to repeat*/
	background-repeat: no-repeat;
	/*moves bg img to it's center*/
	background-position: center;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}